RubyGems Navigation menu

front_end_loader 0.3.1

Front End Loader allows clients to declare load tests using a pure-Ruby DSL. This means that it is very simple to pass data between requests or to interact with your systems in dynamic, complex ways.

Gemfile
          gem 'front_end_loader', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install front_end_loader
  
  
  
  
  
  
  

Total downloads 2,650

For this version 1,022

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - December 20, 2012 (10 KB)
  2. 0.3.0 - December 20, 2012 (10 KB)
  3. 0.2.3 - October 8, 2012 (10 KB)

Runtime Dependencies: